/**
 * Library-specific features when a specific book is unavailable but provides a hold list.
 *
 * https://drafts.opds.io/schema/properties.schema.json
 */
export declare class Holds {
    total?: number;
    position?: number;
    /** Creates a [Price]. */
    constructor(values: {
        total?: number;
        position?: number;
    });
    /**
     * Parses a [Holds] from its RWPM JSON representation.
     */
    static deserialize(json: any): Holds | undefined;
    /**
     * Serializes a [Holds] to its RWPM JSON representation.
     */
    serialize(): any;
}
